Subject: Booting the EBSA110 kernel

From: Rich Martin <[email-masked]>
Date: Mon, 11 May 1998 11:01:45 -0700 (PDT)

I pulled the ebsa110 kernel over from:

ftp://ftp.arm.uk.linux.org//pub/armlinux/distrib/kernels/ebsa-2.0.31-1997.09.13

After "fixing" our bootp to load the kernel into the right
spot in dram, we got it loaded , excecuted it, and .... drum roll please... 
nothing happened, no output to the serial console. The serial
debugger was of course, toast :)

My question is what's *supposed* to happen with this kernel? 
Also, I know we'll have to pass args to the kernel to NFS root mount,
but that's for later... 

Is there any magic needed to set up the ebsa first? 

I know the bootp code works fine, we got very small programs 
(hello worlds) to work fine with it. 

						-Rich

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]